Source: python-oslo-policy
Version: 1.14.0-3.el7~mos1
Binary:
  - python-oslo-policy
  - python-oslo-policy-doc
Build_time: unknown
Code_project:
  oslo.policy: 018c7475c9dd75da0f902bbe3ec5d01855fa50d6
  oslo.policy-build: ba853357ba342d7eb519f6a834e051d3b6979ea2
